import xhiveframework
from xhiveframework.utils import cint


def execute():
	xhiveframework.reload_doctype("Dropbox Settings")
	check_dropbox_enabled = cint(xhiveframework.db.get_single_value("Dropbox Settings", "enabled"))
	if check_dropbox_enabled == 1:
		xhiveframework.db.set_single_value("Dropbox Settings", "file_backup", 1)
